source 'https://rubygems.org'

gem 'bcrypt', '~> 3.1.7'

platform :jruby do
  gem 'activerecord-jdbcpostgresql-adapter'
  gem 'jruby-openssl'

end

platform :ruby do
  gem 'pg'

  gem "activerecord"
end

gem 'elasticsearch'
gem "sinatra"
gem "sinatra-activerecord"
gem "json"
gem 'puma'
gem "sinatra-contrib"
gem 'rerun'
gem 'xxhash', '~> 0.3.0'
